BODY {
  font-size: 12px;
  font-family: arial, MS Sans Serif;
  color: #000000;
}
H3 {
  text-align: center;
}
H1.tyt {
  font-style: italic;
  line-height: 100%;
  font-family: sans-serif;
  color: #660000;
  text-align: center;
}
H2.tyt {
  font-style: italic;
  line-height: 100%;
  font-family: sans-serif;
  color: #660000;
  text-align: center;
}
p.zlewa {
  color:#00cc00;
  text-align:left;
  font-size:medium;
  line-height:100%;
}
p.zprawa {
  color:#00cc00;
  text-align:right;
  font-size:medium;
  line-height:100%;
}
p.zielona {
  font-size:small;
  line-height:100%;
  color:#00cc00;
  text-align:center;
}
p.zielona1 {
  font-size:medium;
  line-height:100%;
  color:#00cc00;
  text-align:center;
}
H2.tyt {
  font-style: italic;
  line-height: 100%;
  font-family: sans-serif;
  color: #660000;
  text-align: center;
}
H3.tyt {
  font-style: italic;
  line-height: 150%;
  font-family: sans-serif;
  color: #660000;
  text-align: center;
}
H4.tyt {
  font-style: italic;
  line-height: 150%;
  font-family: sans-serif;
  color: #660000;
  text-align: center;
}
TABLE {
  font-size: 12px;
  font-family: arial, MS Sans Serif;
}
TR {
  font-size: 12px;
  font-family: arial, MS Sans Serif;
}
TD {
  font-size: 12px;
  font-family: arial, MS Sans Serif;
}
TH {
  font-size: 12px;
  font-family: arial, MS Sans Serif;
}
A {
  font-size: 12px;
  text-decoration: none;
  color: #000000;
}
A:hover {
  text-decoration: underline;
}
TABLE TABLE TD.menu {
  border-width: 1;
  border-style: solid;
  border-color: #92610E;
  background-image: url(./grafa/tlo1.jpg);
  vertical-align: top;
  text-align: left;
  font-family: verdana;
  width: 200;
}
TABLE TABLE TD.forum {
  border-width: 1;
  border-style: solid;
  border-color: #92610E;
  background-image: url(./grafa/tlo1.jpg);
  vertical-align: top;
  text-align: left;
  font-family: verdana;
  width: 430;
}
TABLE TABLE TD.lewy {
  background-image: url(./grafa/kll01.png);
  width: 8;
  height: 15;
}
TABLE TABLE TD.srodek {
  background-image: url(./grafa/kbl01.png);
  height: 15;
  vertical-align: middle;
  color: #FEE0B4;
  font-weight: bold;
  letter-spacing: 3px;
}
TABLE TABLE TD.prawy {
  background-image: url(./grafa/krl01.png);
  width: 8;
  height: 15;
}
TABLE TABLE TD.rada {
  color: #663300;
  font-weight: bold;
  width: 33%;
  text-align: center;
}
TABLE TABLE TD.przed {
  color: #663300;
  font-weight: bold;
  width: 33%;
}
TABLE TABLE TD.nau {
  width: 66%;
  font-size: 13;
  font-family: helvetica;
}
.nag {
  color: #500000;
  text-align: center;
  font-style: italic;
  font-weight: bold;
  font-size: 23;
  font-family: Times New Roman;
  letter-spacing: 2mm;
}
TEXTAREA {
  font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
  font-size: 9.5pt;
  color: #000000;
}
TD.NormalText {
  font-family: Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular;
  font-size: 9.5pt;
  color: #000000;
  border-width: 1;
  border-style: solid;
  border-color: #92610E;
  background-image: url(./grafa/tlo1.jpg);
}
TD.for {
  font-family: Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular;
  font-size: 9.5pt;
  color: #000000;
}
TD.Gast {
  font-family: Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular;
  font-size: 9.5pt;
  color: #000000;
  background-color: #FFFFFF;
}
FONT.Error {
  font-family: Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular;
  font-size: 9.5pt;
  color: red;
}
DIV.LinksMain {
  font-family: Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular;
  font-size: 8pt;
  color: #000000;
}
p, ul, ol {
  line-height: 170%;
}
p.tytul {
  color: #990000;
  font-size: 16pt;
  text-align: center;
}
p.tytulr {
  color: #990000;
  font-size: 16pt;
  text-align: right;
}
img.tytul {
  float: left;
}